@charset "utf-8";
/* CSS Document */

.menu-icon {
    display:none;
    margin: 10px 5px 10px;
    text-decoration: none;
    cursor: pointer;    
    line-height: 1.125em;
    padding: 0.438em 0.625em;
    position: relative;
    vertical-align: middle;	
}
.menu-icon:focus { outline:none !important;}
.menu-icon .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    font-size: 16px; font-family:Arial, Helvetica, sans-serif;
    display: block;
    float: left;
    line-height: 1em;
}

.menu-icon .slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em;
}

.menu-icon .slicknav_icon-bar {
    background-color: #f5f5f5;
}
.menu-icon .slicknav_icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 17px;
}
.menu-icon .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 3px;
}

@media (max-width: 970px) {
    #BgContainer { width:750px;}
    header { width:750px;}
    #Container { width:750px; overflow:hidden;}
    nav#main { width:72%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; padding:0; position:relative; z-index:99999;}
    nav#main ul li a { font-size:13px; padding:0 5px 4px;}
    #Sidebarhome { width:28%; padding:10px 10px 0; margin:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #Sidebarhome img { max-width:100%; height:auto;}
    #homemain { width:72%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #Layout { width:100%;}
    .home { width:100%; padding:0 10px; margin:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #HomeSubFeatures { width:515px;}
    #HomeSubFeatures .tile { padding:0 5px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #HomeSubFeatures .tile img { max-width:100%; height:auto;}
    #HomeSubFeatures .tile p { margin:0;}
    #HomeSubFeatures .tile h3 { margin:0; display:block; font-size:18px; padding:5px 0;}
    #HomeContent { width:460px;}
    .images { width:100%; height:245px;}
    .interesth1 { margin:10px 0 0 0;}
    #nextbox { float:right; width:auto;}
    .images img { width:100%; height:auto;}
    /*.cascadelink { bottom:95px;}*/
    footer .footerbox { height:auto; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    footer .footerboxlow { height:auto; width:100%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; margin:0;}
    .footerbox .left { width:30%;}
    footer a { display:block; float:right;}

    #Layout.typography { position:relative; top:-25px;}
    #Layout.typography #Sidebar { width:28%; padding:0 10px 0; margin:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #Layout.typography #Sidebar img { max-width:100%; height:auto;}
    #Sidebar ul.menu2 { width:100%;}
    #Sidebar ul.menu2 li { margin:0 0 5px 0;}
    #Content { margin:0 20px 0 0; width:520px;}
    #Intro { float:none; width:auto; margin:0 0 0 -2%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #Intro > div { width:50% !important; padding-left:2%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #Intro > div  img { width:100%; height:auto;}
    footer .footerbox .left a { float:left;}
    #Banner { width:520px; margin:40px 0 30px;}
    #Banner img { width:100%; height:auto; }
    #profile { width:100%; height:auto;}
    #profile img { float:none; max-width:100%; height:auto;}
    #profile .details { float:none; width:auto; margin:10px 0 0 0;}
    #profile .details h1 { margin:0;}
    .typography p { }

    .typography p:before, .typography p:after {	display:table;	content:"";}
    .typography p:after {	clear:both;}

    .typography h2 { padding-left:10px;}
    #map { width:100%; margin:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #map iframe { width:100% !important; height:100% !important;}
    .ContentForm { width:50%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    .ContentForm h2 { padding:0; font-size:18px;}
    #Form_Form { width:45%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #Form_Form h2 { padding:0; font-size:18px;}
    .typography label.left { display:block; margin-right:0;}

    #PeopleIntro .clear20{clear: none;}

}
@media (max-width: 767px) {
    #BgContainer { width:100%; padding:0 15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    header { width:100%; padding:0 15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; height: 25px;}
    #Container { width:100%; padding:0 15px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; overflow:hidden;}
    #homelogo .logo {
        margin: 15px 0 20px;
        padding: 0;
    }
    #homelogo a {
        opacity: 1;
        transition: opacity 0.5s ease-in 0s;
    }
    #homelogo a {
        color: #033356;
        text-decoration: none;
    }
    #homelogo a:hover {
        opacity: 0.5;
        transition: opacity 0.5s ease-out 0s;
    }
    a.menu-icon { display:inline-block;}
    #mobile_menu, #homelogo{display: block;}
    #desktop_menu, #Sidebarhome{display: none;}
    #Sidebar > *{display: none;}
    #Sidebar > div.logo{display: none;}
    #main { background:#2D678E; text-align:center;}
    #mobile_menu ul { display:none; text-align:center; float:none; width:100%; margin:0 0 20px !important; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
    #mobile_menu ul li { width:100%; margin:0 0 0px !important; float:none !important; text-align:left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
    #mobile_menu ul li a {  display:inline-block !important; float:none !important; text-align:center;  color: #fff !important; margin: 2px 5px; padding: 5px 10px !important; text-decoration: none; position:relative; }

    #mobile_menu ul li a.open {    color: #26527a !important;}
    #mobile_menu ul li a.drop:after { content:"+"; margin-left:5px;}
    #mobile_menu ul li a.open:after { content:"-"; }

    #mobile_menu ul li ul { padding-left:20px; }
    #mobile_menu ul li ul li ul { padding-left:20px; }
    #mobile_menu ul li ul li ul li a { font-weight:normal;} 

    #mobile_menu ul li a:hover { color: #76bba6 !important; border-radius: 6px;}
    #mobile_menu ul > li > a.current,  #mobile_menu ul li a.open{ color: #76bba6 !important;}
    .slicknav_menu { text-align:right;}
    .slicknav_menu .slicknav_nav { text-align:center;}
    .slicknav_btn { float:none; display:inline-block;}
    .slicknav_nav { display:none;}
    .slicknav_btn { display:inline-block !important; float:none !important; overflow:hidden !important;}
    .slicknav_menu { background:#369FA3 !important;}

    #Sidebarhome { float:none; width:100%;}	
    #homemain  { float:none; width:100%;}
    nav#main  { float:none; width:100%; background:#26527a; border-radius:0px; margin:15px 0;}
    nav#main #mobile_menu ul li a { font-size:18px; line-height:normal;}
    #Sidebarhome  { text-align:center;}
    .home { padding:0;}
    #SidebarhomeFAQ { float:none; width:100%; overflow:hidden;}	
    .typography .homeh1 { float:none;}
    #SidebarhomeFAQ ul { float:none; width:auto;}
    #HomeSubFeatures { float:none; width:100%; margin-left:-1%;}
    #HomeSubFeatures .tile { width:33.33%; float:left; padding:0 0 0 1%;}
    .typography .homeh1 { float:none; width:auto;}
    .typography .homeh1 br { display:none;}
    #HomeContent { float:none; width:auto; padding:0;}
    .footerbox .right { float:none; padding:0; text-align:center; overflow:hidden; width:auto;}
    .footerbox .right a { display:inline-block; float:none; margin:0 5px;}
    .footerbox .left { float:none; width:auto; text-align:center;}
    .footerbox .left a { display:inline-block; float:none;}
    footer .footerboxlow { overflow:hidden; text-align:center;}
    .footerboxlow { text-align:center;}
    .footerboxlow .NZleft { float:none; width:auto; text-align:center; height:auto;}
    .footerboxlow .NZleft a { display:inline-block; float:none; margin:0 5px;}
    .footerboxlow a { display:inline-block; float:none; margin:0 5px;}
    footer { height:auto;}
    #homemain { height:auto;}

    #Banner { width:100%; margin:0px 0 0px; float:none;}

    #Layout.typography { position:relative; top:0px;}
    #Layout.typography #Sidebar { float:none; width:100%; padding:0; text-align:center;}
    #Sidebar ul.menu2 li a { display:inline-block;}
    #Content { width:100%; margin:0;}
    footer .footerbox .left a { float:none; display:inline-block;}	
    .typography h2 { padding-left:15px;}
    #map { height:200px;}


}
@media (max-width: 600px) {
    .captioned_photo a.cascadelink { display:none;}
    #nextbox { float:none; padding:10px 0; width:185px; margin:10px auto; overflow:hidden; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; height:35px;}

    .interesth1 { float:none; text-align:center;}
}
@media (max-width: 568px) {
    #HomeSubFeatures { margin:0;}
    #HomeSubFeatures .tile { float:none; width:auto; margin-bottom:15px;}
    #Intro { margin:0;}
    #Intro > div { width:100% !important; padding:0;}
    .typography img.right { float:none; margin:0; display:block; margin-bottom:10px; max-width:100%; height:auto;}
    .typography h2 { padding-left:0px;}
    .ContentForm, #Form_Form { width:100%; float:none; padding:0;}
    .ContentForm { margin-bottom:20px;}
    #map { margin-bottom:30px;}
    #Layout, #Layout #Content{text-align: center;}
}